//
//  PowerPointMacAssistant.swift
//  masterkey
//
//  Created by Ian Kohl on 2/28/19.
//  Copyright © 2019 One Sky IT. All rights reserved.
//

import Foundation

class PowerPointMacAssistant: ApplicationAssistant {
    override init() {
        super.init()

        mirrored = false
        
        shouldUnmirror = true
        
        delay = 3
        
        applicationName = "Microsoft PowerPoint"
        
        applicationPath = "/Applications/Microsoft PowerPoint.app"

        bundleID = "com.microsoft.Powerpoint"
        
        scriptString = """
        delay(1)
        var se = Application('System Events')
        se.keyCode(36, { using: 'command down' })
        """
    }
}
